{
    "VARCHAR": "categorical",
    "VARCHAR2": "categorical",
    "DATE": "time",
    "NUMBER": "scale",
    "CLOB": "string",
    "FLOAT": "scale",
    "INT": "scale",
    "INTEGER": "scale",
    "LONG": "index"
}